@charset "utf-8";
@import url('pure-min.css');

@media screen and (min-width: 30em) { /* 480px */
}
@media screen and (min-width: 40em) { /* 640px */
}
@media screen and (min-width: 48em) { /* 768px：PC用 */
}
@media screen and (min-width: 64em) {/* 1024px */
}
@media screen and (min-width: 80em) {/* 1280px */
}


/* ===========================
ページ表示開始エフェクト
============================== */
body {
    animation: fadeIn 1.5s ease 0s 1 normal;
    -webkit-animation: fadeIn 1.5s ease 0s 1 normal;
}
@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}
@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

/* ===========================
全体レイアウト＆設定
============================== */
html { overflow-y: scroll; }/* 縦スクロールバーを15pxとして追加する */
body {
	font-family: Verdana, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}
ul, li, dl, dt, dd {
	list-style: none;
	margin: 0;
	padding: 0;
}
img {
    max-width: 100%;
    height: auto;
}
main, 
section {
	overflow: hidden;
}
.ff_mincho {
	font-family: "Garamond" , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
}
.disable-auto-tel a[href^="tel:"] { /* iOS自動電話リンク無効用 */
  color: inherit;
  text-decoration: none;
  pointer-events: none;
}
.pure_img {
    max-width: 100%;
    height: auto;
}
.pc_none,
.wide_none {
	display: block;
}
.sp_inline_none {
	display: none;
}
@media screen and (min-width: 40em) { /* 640px */
	.pc_none {
		display: none;
	}
	.sp_inline_none {
		display: inline;
	}
}
@media screen and (min-width: 81em) {/* 1296px */
	.wide_none {
		display: none;
	}
}


/* ===========================
パララックス用
============================== */
@media screen and (min-width: 30em) { /* 480px */
	.fadeInUp {
		opacity : 0;
		transform: translateY(200px);
		transition: 1s;
	}
}


/* ===========================
headerレイアウト
============================== */
header {
	background-color: #5b3a91;
	padding: 15px 35px;
	display: inline-block;
	margin: 0;
	float: right;
}
header h1 {
	margin: 0;
	display: none;
}
header .nav_headline {
	font-size: 1.4rem;
	color: #fff;
	margin: 0 0 15px;
}
header ul li {
	margin-bottom: 10px;
}
header ul li a {
	color: #fff;
	font-size: 1rem;
	text-decoration: none;
}
@media screen and (min-width: 40em) { /* 640px */
	header {
		display: block;
		background-color: #fff;
		float: none;
		padding: 0;
		overflow: hidden;
	}
	header h1 {
		display: block;
		width: 13%;
		float: left;
		padding: 30px 0 30px 2%;
		text-align: center;
	}
	header .nav_headline {
		display: none;
	}
	header nav {
		width: 85%;
		float: right;
	}
	header ul {
		overflow: hidden;
	}
	header ul li {
		text-align: center;
		width: 23%;
		float: left;
	}
	header ul li a {
		display: inline-block;
		width: 100%;
		color: #c20d23;
		padding: 28px 0 25px;
		transition: background-color 0.3s linear;
	}
	header ul li a:hover {
		background-color: #f9e7e9;
	}
	header ul li.contact_us {
		float: right;
		background-color: #f7b2b8;
	}
	header ul li.contact_us a {
		color: #fff;
	}
	header ul li.contact_us a:hover {
		background-color: #e08691;
	}
}
@media screen and (min-width: 48em) { /* 768px：PC用 */
	header ul li {
		width: 20%;
	}
	header ul li a {
		font-size: 1rem;
	}
}
@media screen and (min-width: 64em) {/* 1024px */
	header ul li a {
		font-size: 1.2rem;
	}
}
@media screen and (min-width: 80em) {/* 1280px */
	header ul li a {
		font-size: 1.5rem;
	}
}


/* ===========================
footerレイアウト
============================== */
footer {
	background-color: #595757;
	color: #fff;
	text-align: center;
	padding: 15px 0;
}
footer address {
	font-style: normal;
}

/* ===========================
title_img
============================== */
main {
	clear: both;
}
#title_img {
	padding: 20px 0 0;
	font-size: 1.125rem;
}
#title_img .section_inner {
	width: 80%;
	text-align: center;
	margin: 0 auto;
}
@media screen and (min-width: 40em) { /* 640px */
	#title_img {
		margin: 110px 0 0;
		font-size: 1.5rem;
	}
}
@media screen and (min-width: 48em) { /* 768px：PC用 */
	#title_img {
		font-size: 1.5rem;
	}
}


/* ===========================
business
============================== */
#business {
	color: #fff;
	margin: 20px 0 0;
	padding: 0 0 25px;
	background: #5b3a91 url(../img/business_bg.svg) no-repeat;
	background-size: 175%;
}
#business .business_text {
	margin: 0 5%;
}
#business h2 {
	padding-top: 60px;
	font-size: 2rem;
	text-align: center;
}
#business p {
	font-size: 1rem;
	line-height: 1.7em;
}
#business p.signature {
	margin-top: 20px;
}
#business p.signature img {
	vertical-align: middle;
	margin-left: 50px;
}
#business h3 {
	text-align: center;
	font-size: 1.5rem;
	margin-top: 50px;
}
#business ul li {
	text-align: center;
	font-size: 1rem;
}
@media screen and (min-width: 40em) { /* 640px */
	#business {
		margin: 180px 0 0;
		width: 85%;
		float: right;
		background-position: top right;
		background-size: cover;
	}
	#business h2 {
		padding-top: 120px;
		font-size: 3.5rem;
		margin-bottom: 10px;
	}
	#business h3 {
		text-align: left;
	}
	#business ul li {
		text-align: left;
	}
}
@media screen and (min-width: 48em) { /* 768px：PC用 */
	#business .business_text {
		margin: 0 5% 0 15%;
	}
	#business h2 {
		font-size: 4rem;
		text-align: right;
		margin-right: 15%;
	}
	#business p {
		font-size: 1.125rem;
	}
	#business h3 {
		font-size: 2rem;
	}
	#business ul li {
		font-size: 1.125rem;
	}
}


/* ===========================
talent
============================== */
#talent {
	color: #575757;
	margin: 60px 0 0;
	padding: 0 0 20px;
	background: #ccc1e0 url(../img/talent_bg.svg) top right no-repeat;
	background-size: 175%;
}
#talent .talent_inner {
	margin: 0 5%;
}
#talent h2 {
	padding-top: 90px;
	font-size: 2rem;
	text-align: center;
}
#talent h3 {
	font-size: 1.5rem;
	text-align: center;
}
#talent p {
	font-size: 1rem;
	text-align: center;
}
#talent .talent_list {
	background: url(../img/talent_mb.svg) top center no-repeat;
	background-size: contain;
	position: relative;
}
#talent .talent_list h4 {
	font-size: 1.125rem;
	text-align: center;
	padding: 120px 0 180px;
}
#talent .talent_list .toTalent {
	width: 40%;
	margin: 0;
	position: absolute;
	bottom: 0;
	right: 0;
}
#talent .talent_list .toTalent img {
	border-radius: 50%;
	border: 10px rgba(91,58,145,0) solid;
	transition: border-color 0.3s linear;
}
#talent .talent_list .toTalent a:hover img {
	border: 10px rgba(91,58,145,0.5) solid;
}
@media screen and (min-width: 30em) { /* 480px */
	#talent .talent_list .toTalent {
		width: 35%;
	}
}
@media screen and (min-width: 40em) { /* 640px */
	#talent {
		margin: 180px 0 0;
		width: 85%;
		float: left;
		background-position: top right;
		background-size: cover;
	}
	#talent h2 {
		padding-top: 120px;
		font-size: 3.5rem;
		margin-bottom: 10px;
	}
	#talent p {
		font-size: 1rem;
	}
}
@media screen and (min-width: 48em) { /* 768px：PC用 */
	#talent {
		padding: 0;
	}
	#talent .talent_inner {
		margin: 0 0 0 15%;
		overflow: hidden;
	}
	#talent h2 {
		font-size: 4rem;
		text-align: left;
	}
	#talent p {
		font-size: 1.125rem;
		padding-right: 5%;
		text-align: left;
	}
	#talent h3 {
		font-size: 2rem;
		text-align: left;
	}
	#talent .talent_list {
		width: 65%;
		float: right;
		background: url(../img/talent_pc.svg) top left no-repeat;
		background-size: 105%;
		position: relative;
	}
	#talent .talent_list h4 {
		font-size: 1.5rem;
		text-align: center;
		padding: 80px 0 170px;
	}
	#talent .talent_list .toTalent {
		width: 45%;
		margin: 0;
		position: absolute;
		bottom: 10px;
		left: -70px;
	}
}
@media screen and (min-width: 64em) {/* 1024px */
	#talent .talent_list h4 {
		font-size: 1.75rem;
		padding: 150px 0 250px;
	}
	#talent .talent_list .toTalent {
		width: 45%;
		bottom: 20px;
		left: -100px;
	}
}
@media screen and (min-width: 80em) {/* 1280px */
	#talent .talent_list h4 {
		font-size: 2rem;
		padding: 160px 0 280px;
	}
}


/* ===========================
profile
============================== */
#profile {
	clear: both;
	margin: 0 5% 150px;
}
#profile h2 {
	color: #c20d23;
	text-align: center;
	font-size: 2rem;
	padding-top: 180px;
}
#profile h3 {
	text-align: center;
	font-size: 1.5rem;
}
#profile ul li {
	font-size: 1rem;
	background: url(../img/profile_list.svg) no-repeat;
	background-size: 1rem;
	background-position: left 0.2em;
	padding-left: 1.5em;
	margin-bottom: 0.8em;
}

@media screen and (min-width: 40em) { /* 640px */
	#profile h2 {
		font-size: 3.5rem;
	}
	#profile h3 {
		font-size: 1.75rem;
	}
	#profile ul li {
		font-size: 1.125rem;
	}
}
@media screen and (min-width: 48em) { /* 768px：PC用 */
	#profile .profile_inner {
		max-width: 750px;
		margin: 0 auto;
	}
	#profile h3 {
		text-align: left;
	}

}
@media screen and (min-width: 64em) {/* 1024px */
	#profile .profile_inner {
		max-width: 850px;
	}
}


